<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_131db2db8681a1bdc7fb803f2fdf1784" kind="dir">
    <compoundname>serial-flash</compoundname>
    <innerfile refid="cy__serial__flash__prog_8c">cy_serial_flash_prog.c</innerfile>
    <innerfile refid="cy__serial__flash__qspi_8c">cy_serial_flash_qspi.c</innerfile>
    <innerfile refid="cy__serial__flash__qspi_8h">cy_serial_flash_qspi.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="output/libs/COMPONENT_SERIAL_FLASH/serial-flash/" />
  </compounddef>
</doxygen>